# Batfish

Vendor: Batfish
Homepage: https://batfish.org/

Product: Batfish
Product Page: https://batfish.org/

## Introduction
This adapter has been deprecated. There is currently no replacement. If you are using this adapter and would like for Itential to reconsider removing support for it please contact the Service Desk.

## Why Integrate

## Additional Product Documentation
